@charset "utf-8";
/* CSS Document */

body {
	margin-top: 0px;
	margin-bottom: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 100%;
	color: #000000;	
	background-color: #e1e1e1;
	background-image: url(images/background.jpg);
	background-position: top right;
	background-repeat: repeat-y;	
}


#container {
	width: 1000px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;	

	-moz-box-shadow: .50em .50em .50em #818181;
	-webkit-box-shadow: .50em .50em .50em #818181;
	box-shadow: .50em .50em .50em #818181;
	
	border-right-color: #818181;
	border-right-width:1px;
	border-right-style: solid;

	border-left-color: #818181;
	border-left-width:1px;
	border-left-style: solid;

	border-bottom-style: solid;
	border-bottom-color: #818181;
	border-bottom-left-radius:1.0em;
	border-bottom-right-radius:1.0em;
	
	
}
#banner {
	background-color: #ffffff;
	width: 100%;
	height: 199px;
	min-height: 199px;	
}
#topmenu {
	background-color: #000000;
	padding: 5px;	
	height: 50px;
	min-height: 50px;
}
#footer {
	text-align: center;
	padding: 10px;
	font-size: .80em;
	color: #000000;
	background-color: #ffffff;	
}
#content {
	padding: 10px;
	font-size: 1.0em;
		
}
h1 {font-size: 120%;}
h2 {font-size: 110%;}
h3 {font-size: 105%;}
h4 {font-size: 100%;}

.leftside {
	padding: 10px;
	width: 200px;
	vertical-align: top;
}
.rightside {
	width: 800px;
	vertical-align: top;	
}

#leftDiv {
	text-align: left;
	background-color: #FFC;
	font-size: .80em;
	width: 180px;
	padding: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: #000;
	border-radius: .50em;
	-moz-border-radius: .50em;
	-webkit-border-radius: .50em;
	-moz-box-shadow: .30em .30em .30em #000;
	-webkit-box-shadow: .30em .30em .30em #000;
	box-shadow: .30em .30em .30em #000;
}
.imgRounded {
	border-radius: .50em;
	-moz-border-radius: .50em;
	-webkit-border-radius: .50em;
}